#Tue Nov 05 09:37:03 CET 2024
artifact.attached.sources=/var/lib/jenkins/workspace/backup-idempiere-master/org.idempiere.zk.extra/target/org.idempiere.zk.extra-11.0.0-SNAPSHOT-sources.jar
artifact.main=/var/lib/jenkins/workspace/backup-idempiere-master/org.idempiere.zk.extra/target/org.idempiere.zk.extra-11.0.0-SNAPSHOT.jar
artifact.attached.p2artifacts=/var/lib/jenkins/workspace/backup-idempiere-master/org.idempiere.zk.extra/target/p2artifacts.xml
artifact.attached.p2metadata=/var/lib/jenkins/workspace/backup-idempiere-master/org.idempiere.zk.extra/target/p2content.xml
